Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
Request testnet token airdrops
POST /airdrop/:chainId/:tokenId
chainId
number
tokenId
string
spiceUsd
0xf370dC3765f81aC9dD2FEBd59Fb4e710330B0BC8
0xBeB51deb2018b67b35d5695Fd15bb30D452c7868
{ "wallet": "0xYourWalletAddress..." }
wallet
{ "airdropAmount": "200000000000000000000", "txHash": "0x..." }
airdropAmount
txHash
Hash
{ "error": "unsupported chain id", "chainId": "999" }
{ "error": "unsupported token id", "tokenId": "unknownToken" }
{ "error": "wallet must be string", "wallet": null }
{ "error": "faucet out of funds for for chain id, token id", "chainId": "84532", "tokenId": "spiceUsd", "tokenAddress": "0x...", "faucetAddress": "0x...", "faucetBalance": "0", "airdropAmount": "200000000000000000000" }
curl -X POST /airdrop/84532/spiceUsd \ -H "Content-Type: application/json" \ -d '{"wallet": "0x742d35Cc6634C0532925a3b844e4B7db0D6d8E5c"}'